$(document).ready(function () 
{
	//product to feed
	$(document).on('click', "#submitPLAs", function () 
	{
		if($(".ListAll:checked").size()==0)
		{
			jAlert(msgSelectItem);
			return false;
		}
		else
		{
			var productIDs	= [];
			var i=0;
			$('#checkProductIDs:checked').each(function(){
				productIDs[i] = $(this).val();
				i++;
			});		
			$.colorbox({href:GLOBAL_BASE_PATH+"/googlepla/ajaxProductExport/productIDs/"+productIDs,iframe:true, innerWidth:"80%", innerHeight:"80%"});
			
		}
		return false;
	}); 
});